<!-- Fixed navbar -->
<style>
    .navbar-brand{

        font-family:"Montserrat Black";

    }
    div ul li a{
        font-family:"Open Sans";
    }
</style>

<nav class="navbar navbar-default navbar-static-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" style="color:#ffffff" href="{% url 'lab-4:index' %}">HOME</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <!-- LINK MENUJU table, dan link menuju home#form -->
                <li><a href="{% url 'lab-4:index' %}#form" style="color: #ffffff"> Form </a></li>
                <li><a href="{% url 'lab-4:result_table' %}"style="color: #ffffff "> Submitted Messages </a> </li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>
